Subject: Re: [PATCH net-next v3 2/3] net: Add bhash2 hashbucket locks

From: Jakub Kicinski <[email-masked]>
Date: Tue, 14 Jun 2022 18:58:57 -0700

On Tue, 14 Jun 2022 11:08:41 -0700 Joanne Koong wrote:
> I think it's a good idea to revert bhash2 and then I will resubmit
> once all the fixes are in place. Please let me know if there's
> anything I need to do on my side to revert this.

We'd appreciate if you could post a revert patch and gather some of 
the history into the commit message (with some Links: to reports and
postings of the fixes if possible).